/* Class = "NSButton"; ibShadowedToolTip = "Clear 3D LUT"; ObjectID = "7o0-cA-Aat"; */
"7o0-cA-Aat.ibShadowedToolTip" = "清除 3D LUT";

/* Class = "NSTextFieldCell"; title = "No LUT loaded"; ObjectID = "L3i-dK-vHu"; */
"L3i-dK-vHu.title" = "没有LUT被读取";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "Uno-Rj-lQT"; */
"Uno-Rj-lQT.title" = "尺寸：";

/* Class = "NSButtonCell"; title = "Load…"; ObjectID = "udC-xb-F3n"; */
"udC-xb-F3n.title" = "读取...";

